<!DOCTYPE html>
<html>
<head>
	<title>
		HTML Attributes and Hyperlinks
	</title>
</head>
<body>
	<h1 style="text-align: center;">Music - Listings</h1>
	<img src="../../pics/musiclogo.jpg" style="width: 300px; height: 300px;">
	<ol type="i">
		<li><a href="../index.html">Activity-Index</a></li>
		<li><a href="./index.html">Music-Index</a></li>
		<li><a href="./listings.html">Music-Listings</a></li>
		<li><a href="./reviews.html">Music-Reviews</a></li>
	</ol>
</body>
</html>